Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1100194 - Unable to scroll down template list using IE9
Summary: Unable to scroll down template list using IE9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: meital avital
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-22 08:33 UTC by Paul Dwyer
Modified: 2015-02-11 18:02 UTC (History)
11 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Previously, when using an Internet Explorer 9 browser, it was not possible for a user to use a mouse to select a specific template if there were more than three templates available. With this update, users can now use a mouse to scroll down the list of templates available.
Clone Of:
Environment:
Last Closed: 2015-02-11 18:02:23 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 28939 master MERGED userportal,webadmin: Unable to scroll down template list using IE9 Never
oVirt gerrit 29851 ovirt-engine-3.5 MERGED userportal,webadmin: Unable to scroll down template list using IE9 Never

Description Paul Dwyer 2014-05-22 08:33:24 UTC
Description of problem:
When creating a new VM,unable to scroll down list of available templates in "Based on Template" field. This only occurs in IE9

Version-Release number of selected component (if applicable):
RHEVM 3.3.2
IE9 version 9.0.8.112.16421 (on Windows 7)

How reproducible:
Every time

Steps to Reproduce:
1.In webadmin portal, create new VM
2.In create new VM screen, select "Based on Template" field
3.Try to scrolldown using scrollbar on righthand side

Actual results:
Either scrollbar does not move or jumps slightly closes and does not select a template


Expected results:
To be able to scroll down and select the relevant template.

Additional info:
You can type in the template name but that means you have to remember all template names that have been created.
Once a template in the filed has been selected you can use cursor keys to move down to other templates, however selection is not updated and you do not see which template is selected.
This works in Firefox.

Comment 3 Michal Skrivanek 2014-05-23 11:31:17 UTC
@Tomas: I suppose fixed by Instance Types in 3.4?

Comment 4 Michal Skrivanek 2014-05-29 08:25:02 UTC
(In reply to Michal Skrivanek from comment #3)
ok, so the answer is no:)

Comment 7 Tomas Jelinek 2014-07-10 09:16:07 UTC
moving back to post - needs a backport to 3.5

Comment 9 meital avital 2014-10-02 12:58:15 UTC
Verified - vt4

Comment 11 errata-xmlrpc 2015-02-11 18:02:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.